use_frameworks!

platform :ios, '8.0'

#pod 'ReactiveCocoa'
pod 'Bolts'
pod 'AFNetworking'
pod 'AFNetworking-Synchronous/2.x'
#pod 'PromiseKit'
pod 'JSONModel'
pod 'SDWebImage'

#about UI
pod 'ClusterPrePermissions'
pod 'Valet'
pod 'JGProgressHUD'
pod 'JYRefreshController'
pod 'WYPopoverController'
pod 'LDProgressView'
#pod 'ARAnalytics', :subspecs => ['Flurry']

#debugging or utils
pod 'CocoaLumberjack'
pod 'Masonry'			#Autolayout Helper
pod 'AsyncDisplayKit'	#
pod 'FLEX',			:configuration => ['Debug', 'Release', 'AdHoc']		#UI Debugging
pod 'Aspects',		:configuration => ['Debug', 'Release', 'AdHoc']		#Debugging
pod 'HeapInspector',:configuration => ['Debug', 'Release', 'AdHoc']		#Heap Size